@charset "utf-8";

.tour-module._border {
  padding: 0;
}

@media only screen and (width >= 768px) {
  .tour-module._border {
    border: 1px solid #49b232;
  }
}

.tour-module._border .tour-module__inner {
  padding: 16px;
}

@media only screen and (width >= 768px) {
  .tour-module._border .tour-module__inner {
    padding: 16px 24px;
  }
}
